---
name: Nick Brandt
start_date: 2019-12-02
locality: Denver, CO
country: USA
role: <a href="/job-families/engineering/product-designer/">Product Designer, Enablement:Global
  Search</a>
reports_to: jackibauer
picture: nickbrandt.jpg
twitter:
gitlab: nickbrandt
pronouns: he/him
departments:
- Engineering Function
- UX Department
- Enablement UX
projects:
  gitlab: reviewer UX
story: 'Nick has a passion for designing products that solve real problems for everyday
  people. With 10 years of experience, he''s worked on a wide range of products spanning
  various industries. Having some of his early career crossing into front-end development,
  he gained some added perspective in making sure his designs are not only providing
  value, but also feasible from a development perspective. Outside of work, he enjoys
  hiking with his wife and golden retriever, checking out local breweries, and renovating
  his home in Colorado.

  '
specialty:
- 'Enablement: Global Search'

